<div id="partners-page" fxLayout="column">
    <app-main-navbar [navigationItems]="navigationItems" [displayedNavItemsIndex]="displayedNavItemsIndex" (sidebarNavToggled)="toggleSidebarNavigation()" (navigationItemClicked)="navigateTo($event)"></app-main-navbar>
    <app-sidebar-navigation [navigationItems]="navigationItems" (navigationItemClicked)="navigateTo($event); isSidebarNavigationOpen = false" *ngIf="isSidebarNavigationOpen == true" fxHide.gt-sm></app-sidebar-navigation>
    <app-partners-section></app-partners-section>	
    <app-main-footer></app-main-footer>
</div>